﻿@media only screen and (min-width: 481px) and (max-width: 1024px) {
  #working-capital {
    width: 100% !important;
  }
}
#working-capital header h1 {
  padding: 0 0;
  color: #0096db;
  font-family: 'gotham_boldregular', sans-serif;
  font-size: 48px;
  line-height: 54px;
  font-weight: 700;
}
#working-capital a {
  transition: all 0.25s linear;
}
#working-capital a:hover {
  text-decoration: none;
}
#working-capital div.error {
  padding: 0;
}
#working-capital #intro {
  padding: 25px 20px 20px;
  background-color: #0096db;
}
#working-capital #intro .intro-text {
  font-family: 'gotham_bookregular', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  color: white;
  line-height: 20px;
  margin-bottom: 0;
}
#working-capital #intro span {
  font-family: 'gotham_bookitalic', sans-serif;
  font-size: 10px;
  line-height: 16px;
  font-weight: normal;
  font-style: italic;
  /*font: italic 10px/20px 'Arial';*/
  color: white;
}
#working-capital p.spacer-text {
  font-family: 'gotham_bookregular', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  font-size: 22px;
  line-height: 28px;
  color: #0096db;
  margin-top: 65px;
  padding-bottom: 15px;
}
#working-capital .row {
  display: flex;
  margin-left: -5px;
  margin-right: -5px;
}
@media (max-width: 768px) {
  #working-capital .row {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
}
#working-capital .row > .column {
  width: 34%;
  padding: 0 5px;
}
#working-capital .row > .column.wide {
  width: 50%;
}
@media (max-width: 768px) {
  #working-capital .row > .column {
    width: 100%;
    padding: 0;
  }
}
#working-capital .row:after {
  clear: both;
}
#working-capital .panel {
  margin-bottom: 10px;
}
#working-capital .panel .panel-header {
  font-family: 'lft-etica', arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: white;
  padding: 10px 20px;
}
#working-capital .panel .panel-body {
  padding: 10px 20px;
  color: white;
}
#working-capital .panel .panel-body p {
  padding-bottom: 0;
}
#working-capital .panel.company-info {
  border-bottom: 7px solid #00bff1;
}
#working-capital .panel.company-info .panel-header {
  background-color: #00bff1;
}
#working-capital .panel.company-info .panel-body {
  background-color: #64d1ee;
  padding: 30px;
}
#working-capital .panel.company-info .panel-body .filterby {
  background-color: transparent;
  padding: 0;
  margin-bottom: 20px;
}
#working-capital .panel.company-info .panel-body .filterby .controls {
  float: none;
}
@media (max-width: 768px) {
  #working-capital .panel.company-info .panel-body .filterby .controls {
    margin-right: 0;
  }
  #working-capital .panel.company-info .panel-body .filterby .controls input[type="text"] {
    width: 100%;
  }
}
#working-capital .panel.company-info .panel-body .filterby .controls select {
  width: 100%;
}
#working-capital .panel.company-info .panel-body > .row {
  margin-left: -15px;
  margin-right: -15px;
}
#working-capital .panel.company-info .panel-body > .row > .column {
  padding: 0 45px 0 5px;
}
#working-capital .panel.company-info.results {
  border-bottom: 7px solid #0096db;
}
#working-capital .panel.company-info.results .panel-header {
  background-color: #0096db;
}
#working-capital .panel.company-info.results .panel-body {
  background-color: #deeffb;
  color: #0096db;
  padding: 30px 20px 10px;
  position: relative;
}
#working-capital .panel.company-info.results .panel-body .filter-text {
  color: #636466;
  font: normal 12px/20px 'Arial';
  max-width: 65%;
  margin: 25px 0;
}
#working-capital .panel.company-info.results .panel-body .filterby select {
  background-color: white;
}
#working-capital .panel.company-info.results .panel-body > .row > .column:not(:last-child) {
  width: 28%;
  padding: 0 15px;
}
#working-capital .panel.company-info.results .panel-body > .row > .column:last-child {
  width: 16%;
  padding: 0 15px;
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  #working-capital .panel.company-info.results .panel-body > .row > .column:not(:last-child) {
    width: 25%;
    padding: 0 5px;
  }
  #working-capital .panel.company-info.results .panel-body > .row > .column:last-child {
    width: 20%;
    padding: 0 5px;
  }
}
@media only screen and (max-width: 768px) {
  #working-capital .panel.company-info.results .panel-body > .row > .column:not(:last-child) {
    width: calc(100% - 30px);
    padding: 0 15px;
  }
  #working-capital .panel.company-info.results .panel-body > .row > .column:last-child {
    width: calc(100% - 30px);
    padding: 0 15px;
  }
  #working-capital .panel.company-info.results .panel-body p {
    margin-bottom: 15px;
  }
  #working-capital .panel.company-info.results .panel-body a {
    text-align: center;
  }
  #working-capital .panel.company-info.results .panel-body .filter-text {
    max-width: 100%;
    margin-bottom: 50px;
  }
}
#working-capital .panel.company-info.results .update-button {
  display: block;
  background-color: #0096db;
  font-size: 18px;
  padding: 15px;
  color: white;
}
#working-capital .panel.company-info.results .social-share-container {
  position: absolute;
  right: 0;
  bottom: 0;
  left: unset;
  margin-top: 40px;
}
#working-capital .panel.company-info.results .social-share-container .social-share {
  background-color: #0096db;
  border-left: 0;
}
#working-capital .panel.accounts-receivable {
  border-bottom: 7px solid #5a4099;
}
#working-capital .panel.accounts-receivable .panel-header {
  background-color: #5a4099;
}
#working-capital .panel.accounts-receivable .panel-body {
  background-color: #7d81be;
}
#working-capital .panel.accounts-payable {
  border-bottom: 7px solid #00a1b1;
}
#working-capital .panel.accounts-payable .panel-header {
  background-color: #00a1b1;
}
#working-capital .panel.accounts-payable .panel-body {
  background-color: #70cbd2;
}
#working-capital .panel.inventory {
  border-bottom: 7px solid #9e3680;
}
#working-capital .panel.inventory .panel-header {
  background-color: #9e3680;
}
#working-capital .panel.inventory .panel-body {
  background-color: #cc79aa;
}
#working-capital .spacer {
  padding-top: 20px;
  min-height: 1px;
}
#working-capital h3.compare {
  font: normal 22px/20px 'lft-etica', Arial, sans-serif;
  color: #0096db;
  margin: 30px 0 10px;
}
#working-capital p.compare-text {
  font: normal 12px/20px 'lft-etica', Arial, sans-serif;
  padding-bottom: 15px;
}
@media (max-width: 768px) {
  #working-capital p.compare-text {
    padding-bottom: 0;
  }
}
#working-capital span.help-inline {
  display: block;
}
#working-capital section.percentile-container {
  padding: 25px 0 0;
  border-bottom: 7px solid #0096db;
}
#working-capital section.percentile-container .percentile-header-container {
  position: relative;
  margin-left: 165px;
  display: flex;
}
#working-capital section.percentile-container .percentile-header-container .segment {
  color: white;
  font: normal 14px/18px 'lft-etica', arial, sans-serif;
  padding: 5px;
  text-align: center;
  float: left;
  width: 20%;
}
#working-capital section.percentile-container .percentile-header-container .segment sup {
  font-size: 10px;
}
#working-capital section.percentile-container .percentile-header-container .segment:nth-child(1) {
  background-color: #a2cced;
}
#working-capital section.percentile-container .percentile-header-container .segment:nth-child(2) {
  background-color: #81bbe6;
}
#working-capital section.percentile-container .percentile-header-container .segment:nth-child(3) {
  background-color: #5aaee1;
}
#working-capital section.percentile-container .percentile-header-container .segment:nth-child(4) {
  background-color: #23a2db;
}
#working-capital section.percentile-container .percentile-header-container .segment:nth-child(5) {
  background-color: #0098dc;
}
#working-capital section.percentile-container .percentile-body-container,
#working-capital section.percentile-container .percentile-mobile-container {
  position: relative;
}
#working-capital section.percentile-container .percentile-body-container .percentile,
#working-capital section.percentile-container .percentile-mobile-container .percentile {
  position: relative;
  display: flex;
  width: 100%;
  height: 60px;
  margin: 30px 0 20px;
}
#working-capital section.percentile-container .percentile-body-container .segment-wrapper,
#working-capital section.percentile-container .percentile-mobile-container .segment-wrapper {
  position: relative;
  float: left;
  width: 100%;
}
#working-capital section.percentile-container .percentile-body-container .segment,
#working-capital section.percentile-container .percentile-mobile-container .segment {
  float: left;
  width: 20%;
  height: 100%;
  position: relative;
}
#working-capital section.percentile-container .percentile-body-container .segment small,
#working-capital section.percentile-container .percentile-mobile-container .segment small {
  position: absolute;
  bottom: -25px;
  left: 50%;
  font: bold 12px/18px 'lft-etica', arial, sans-serif;
  transform: translateX(-50%);
}
#working-capital section.percentile-container .percentile-body-container .segment.title-segment,
#working-capital section.percentile-container .percentile-mobile-container .segment.title-segment {
  font: bold 16px/18px 'lft-etica', arial, sans-serif;
  color: white;
  padding: 12px 15px;
  margin-right: 7px;
  height: auto;
  width: 155px;
}
#working-capital section.percentile-container .percentile-body-container .segment.title-segment small,
#working-capital section.percentile-container .percentile-mobile-container .segment.title-segment small {
  left: 0;
  transform: translateX(0%);
}
#working-capital section.percentile-container .percentile-body-container .segment-indicator,
#working-capital section.percentile-container .percentile-mobile-container .segment-indicator {
  position: absolute;
  transition: all 0.5s linear;
  left: 0;
  height: 100%;
}
#working-capital section.percentile-container .percentile-body-container .segment-indicator .amount-wrapper,
#working-capital section.percentile-container .percentile-mobile-container .segment-indicator .amount-wrapper {
  background-color: white;
  width: 4px;
  height: 100%;
  position: relative;
}
#working-capital section.percentile-container .percentile-body-container .segment-indicator .amount-wrapper .amount,
#working-capital section.percentile-container .percentile-mobile-container .segment-indicator .amount-wrapper .amount {
  position: absolute;
  top: 50%;
  left: 2px;
  transform: translate(-50%, -50%);
  font: bold 16px/18px 'lft-etica', arial, sans-serif;
  background-color: white;
  padding: 7px 10px 5px;
}
#working-capital section.percentile-container .percentile-body-container .segment-indicator .amount-wrapper .triangle,
#working-capital section.percentile-container .percentile-mobile-container .segment-indicator .amount-wrapper .triangle {
  position: absolute;
  top: -12px;
  left: 2px;
  transform: translateX(-50%);
  border-top: 10px solid transparent;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .title-segment,
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .title-segment {
  background-color: #5a4099;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .segment-wrapper .segment small,
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .segment-wrapper .segment small {
  color: #5a4099;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .segment-wrapper .segment:nth-child(1),
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .segment-wrapper .segment:nth-child(1) {
  background-color: #ada0ce;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .segment-wrapper .segment:nth-child(2),
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .segment-wrapper .segment:nth-child(2) {
  background-color: #9585be;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .segment-wrapper .segment:nth-child(3),
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .segment-wrapper .segment:nth-child(3) {
  background-color: #806db0;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .segment-wrapper .segment:nth-child(4),
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .segment-wrapper .segment:nth-child(4) {
  background-color: #6d56a5;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .segment-wrapper .segment:nth-child(5),
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .segment-wrapper .segment:nth-child(5) {
  background-color: #5a4099;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .segment-indicator .amount,
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .segment-indicator .amount {
  color: #5a4099;
}
#working-capital section.percentile-container .percentile-body-container .receivable-container .segment-indicator .triangle,
#working-capital section.percentile-container .percentile-mobile-container .receivable-container .segment-indicator .triangle {
  border-top-color: #5a4099;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .title-segment,
#working-capital section.percentile-container .percentile-mobile-container .payable-container .title-segment {
  background-color: #00a1b1;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .segment-wrapper .segment small,
#working-capital section.percentile-container .percentile-mobile-container .payable-container .segment-wrapper .segment small {
  color: #00a1b1;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .segment-wrapper .segment:nth-child(1),
#working-capital section.percentile-container .percentile-mobile-container .payable-container .segment-wrapper .segment:nth-child(1) {
  background-color: #90d1d9;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .segment-wrapper .segment:nth-child(2),
#working-capital section.percentile-container .percentile-mobile-container .payable-container .segment-wrapper .segment:nth-child(2) {
  background-color: #63c3ce;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .segment-wrapper .segment:nth-child(3),
#working-capital section.percentile-container .percentile-mobile-container .payable-container .segment-wrapper .segment:nth-child(3) {
  background-color: #1eb7c5;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .segment-wrapper .segment:nth-child(4),
#working-capital section.percentile-container .percentile-mobile-container .payable-container .segment-wrapper .segment:nth-child(4) {
  background-color: #00abba;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .segment-wrapper .segment:nth-child(5),
#working-capital section.percentile-container .percentile-mobile-container .payable-container .segment-wrapper .segment:nth-child(5) {
  background-color: #00a1b1;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .segment-indicator .amount,
#working-capital section.percentile-container .percentile-mobile-container .payable-container .segment-indicator .amount {
  color: #00a1b1;
}
#working-capital section.percentile-container .percentile-body-container .payable-container .segment-indicator .triangle,
#working-capital section.percentile-container .percentile-mobile-container .payable-container .segment-indicator .triangle {
  border-top-color: #00a1b1;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .title-segment,
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .title-segment {
  padding: 20px 15px;
  background-color: #9e3680;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .segment-wrapper .segment small,
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .segment-wrapper .segment small {
  color: #9e3680;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .segment-wrapper .segment:nth-child(1),
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .segment-wrapper .segment:nth-child(1) {
  background-color: #cea5c4;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .segment-wrapper .segment:nth-child(2),
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .segment-wrapper .segment:nth-child(2) {
  background-color: #c088b0;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .segment-wrapper .segment:nth-child(3),
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .segment-wrapper .segment:nth-child(3) {
  background-color: #b46f9f;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .segment-wrapper .segment:nth-child(4),
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .segment-wrapper .segment:nth-child(4) {
  background-color: #a8548f;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .segment-wrapper .segment:nth-child(5),
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .segment-wrapper .segment:nth-child(5) {
  background-color: #9e3680;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .segment-indicator .amount,
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .segment-indicator .amount {
  color: #9e3680;
}
#working-capital section.percentile-container .percentile-body-container .inventory-container .segment-indicator .triangle,
#working-capital section.percentile-container .percentile-mobile-container .inventory-container .segment-indicator .triangle {
  border-top-color: #9e3680;
}
#working-capital section.percentile-container small.disclaimer {
  display: block;
  font: italic 10px/20px Arial;
  color: #0096db;
  margin: 35px 0 15px;
}
#working-capital section.percentile-container .percentile-mobile-container {
  display: none;
  padding-bottom: 40px;
  margin-bottom: 20px;
  border-bottom: 1px solid #0096db;
}
#working-capital section.percentile-container .percentile-mobile-container .title-segment {
  float: none;
  display: block;
  width: calc(100% - 30px) !important;
  text-align: center;
  margin-bottom: 10px;
}
#working-capital section.percentile-container .percentile-mobile-container .header-segment {
  color: white;
  font: normal 14px/18px 'lft-etica', Arial, sans-serif;
  float: none;
  display: block;
  width: 100% !important;
  padding: 7px 0;
  text-align: center;
  margin-bottom: 22px;
}
#working-capital section.percentile-container .percentile-mobile-container .segment-wrapper {
  height: 60px;
  float: none;
}
#working-capital section.percentile-container .percentile-mobile-container .segment-wrapper .segment {
  width: 100%;
  float: none;
}
#working-capital section.percentile-container .percentile-mobile-container .segment-wrapper .segment-indicator {
  top: 0;
}
@media (max-width: 768px) {
  #working-capital section.percentile-container {
    padding-top: 10px;
  }
  #working-capital section.percentile-container .percentile-header-container,
  #working-capital section.percentile-container .percentile-body-container {
    display: none;
  }
  #working-capital section.percentile-container .percentile-mobile-container {
    display: block;
  }
}
#working-capital section.available-cash {
  padding-bottom: 40px;
  border-bottom: 1px solid #0096db;
}
#working-capital section.available-cash p {
  font: normal 12px/20px 'lft-etica', Arial, sans-serif;
  padding: 20px 0 35px;
}
#working-capital section.available-cash .table-title {
  /*width: ~"calc(100% - 20px)";*/
  background-color: #0096db;
  color: white;
  padding: 10px;
  font: bold 18px/20px 'lft-etica', arial, sans-serif;
}
@media (max-width: 767.9375px) {
  #working-capital section.available-cash .table-wrapper {
    /* Table rows have a gray bottom stroke by default */
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-stack tbody tr {
    display: block;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-stack thead td,
  #working-capital section.available-cash .table-wrapper .tablesaw-stack thead th {
    display: none;
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-stack tbody td,
  #working-capital section.available-cash .table-wrapper .tablesaw-stack tbody th {
    display: block;
    float: left;
    clear: left;
    width: 100%;
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-cell-label {
    vertical-align: top;
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-cell-content {
    max-width: 67%;
    display: inline-block;
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-stack td:empty,
  #working-capital section.available-cash .table-wrapper .tablesaw-stack th:empty {
    display: none;
  }
}
@media (min-width: 768px) {
  #working-capital section.available-cash .table-wrapper {
    /* Show the table header rows */
    /* Hide the labels in each cell */
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-stack tr {
    display: table-row;
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-stack td,
  #working-capital section.available-cash .table-wrapper .tablesaw-stack th,
  #working-capital section.available-cash .table-wrapper .tablesaw-stack thead td,
  #working-capital section.available-cash .table-wrapper .tablesaw-stack thead th {
    display: table-cell;
    margin: 0;
  }
  #working-capital section.available-cash .table-wrapper .tablesaw-stack td .tablesaw-cell-label,
  #working-capital section.available-cash .table-wrapper .tablesaw-stack th .tablesaw-cell-label {
    display: none !important;
  }
}
#working-capital section.available-cash .table-wrapper table.improvement-table {
  width: 100%;
  font: bold 18px/20px 'lft-etica', arial, sans-serif;
}
#working-capital section.available-cash .table-wrapper table.improvement-table thead {
  border-bottom: 1px solid #EEE;
}
#working-capital section.available-cash .table-wrapper table.improvement-table thead > tr > th {
  text-align: center;
  padding: 10px 5px;
  font-size: 16px;
}
#working-capital section.available-cash .table-wrapper table.improvement-table thead > tr > th:not(:first-child) {
  background-color: #64d1ee;
  color: white;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr > td {
  padding: 10px;
  text-align: center;
  font-size: 16px;
  border-right: 2px solid #EEE;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr > td:first-child,
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr > td:last-child {
  border-right: 0;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr > td:first-child {
  width: 25%;
}
@media (max-width: 768px) {
  #working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr > td:first-child {
    width: 100%;
  }
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr:nth-child(odd) > td {
  background-color: #ecf8fc;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr > td {
  font-weight: normal;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr > td:first-child {
  font-weight: bold;
  color: white;
  font-size: 18px;
  text-align: left;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr.receivable > td:first-child {
  background-color: #5a4099;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr.payable > td:first-child {
  background-color: #00a1b1;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr.inventory > td:first-child {
  background-color: #9e3680;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr.total > td:first-child {
  background-color: #0096db;
}
#working-capital section.available-cash .table-wrapper table.improvement-table tbody > tr.total > td {
  font-weight: bold;
}
#working-capital section.customize-days {
  margin: 35px 0;
}
#working-capital section.customize-days h4 {
  font: normal 22px/28px 'lft-etica', Arial, sans-serif;
  color: #0096db;
}
#working-capital section.customize-days p {
  font: normal 12px/20px 'lft-etica', Arial, sans-serif;
  padding: 0 0 20px;
}
#working-capital section.customize-days > .row > .column {
  width: 25%;
}
#working-capital section.customize-days .panel-body span input {
  max-width: 65%;
}
#working-capital section.customize-days .button {
  position: relative;
  height: 100%;
}
@media (max-width: 768px) {
  #working-capital section.customize-days .button {
    margin: 65px auto 15px;
    padding-bottom: 1px;
  }
}
#working-capital section.customize-days .button .getinvolved {
  bottom: -8px;
  margin-right: -20px;
  width: 100%;
}
@media (min-width: 769px) and (max-width: 1024px) {
  #working-capital section.customize-days .button .getinvolved {
    background-size: cover;
    padding-bottom: 10px;
  }
}
@media (max-width: 768px) {
  #working-capital section.customize-days .button .getinvolved {
    background-size: cover;
    margin-right: -15px;
  }
}
#working-capital section.customize-days .border-blue {
  margin-top: 5px;
  border-bottom: 1px solid #0096db;
}
#working-capital section.customize-days .box-row {
  margin-top: 15px;
}
#working-capital section.customize-days .box-row .box {
  padding: 15px 5px;
  font: normal 20px/20px 'lft-etica', Arial, sans-serif;
}
#working-capital section.customize-days .box-row .box span {
  font-weight: bold;
}
#working-capital section.customize-days .box-row .box.receivable-box {
  color: #5a4099;
  background-color: #d8dced;
}
#working-capital section.customize-days .box-row .box.payable-box {
  color: #00a1b1;
  background-color: #d4eef2;
}
#working-capital section.customize-days .box-row .box.inventory-box {
  color: #9e3680;
  background-color: #ebdae8;
}
#working-capital section.customize-days .box-row .box.total-box {
  color: #0096db;
  background-color: #cdeaf8;
}
#working-capital section.results-report {
  padding-top: 25px;
  padding-bottom: 35px;
  border-bottom: 7px solid #0096db;
}
#working-capital section.results-report .learn-more-box .learn-more-text {
  font: normal 18px/24px 'lft-etica', Arial, sans-serif;
  color: #0096db;
  max-width: 55%;
}
@media (max-width: 768px) {
  #working-capital section.results-report .learn-more-box .learn-more-text {
    max-width: 100%;
  }
}
#working-capital section.results-report .learn-more-box .top-section {
  background-color: #deeffb;
  border-top: 7px solid #0096db;
  padding: 35px 25px;
  position: relative;
}
@media (max-width: 768px) {
  #working-capital section.results-report .learn-more-box .top-section {
    padding-bottom: 5px;
  }
}
#working-capital section.results-report .learn-more-box .top-section .button-wrapper {
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
}
@media (max-width: 768px) {
  #working-capital section.results-report .learn-more-box .top-section .button-wrapper {
    position: relative;
    top: 0;
    right: 0;
    transform: translateY(-50%);
    margin: 30px auto 0;
  }
}
#working-capital section.results-report .learn-more-box .bottom-section {
  background-color: #53bbeb;
  padding: 30px 25px 35px;
  position: relative;
}
#working-capital section.results-report .learn-more-box .bottom-section p {
  color: white;
}
#working-capital section.results-report .learn-more-box .bottom-section .legal {
  text-align: center;
  padding-top: 10px;
}
#working-capital section.results-report .learn-more-box .bottom-section .button-wrapper {
  width: 100%;
  text-align: right;
  margin-right: 5px;
  margin-top: 20px;
}
#working-capital section.results-report .learn-more-box .bottom-section .button-wrapper a {
  font: normal 16px/18px 'lft-etica', Arial, sans-serif;
}
#working-capital .start-over {
  margin-left: -35px;
}
@media (max-width: 768px) {
  #working-capital .start-over {
    margin-left: -25px;
  }
}
#working-capital .start-over img {
  padding-top: 15px;
}
#working-capital .mobile-only {
  display: none;
}
@media (max-width: 768px) {
  #working-capital .mobile-only {
    display: block;
    margin-top: 10px;
  }
}